﻿/*スマートフォン用CSS*/

@media screen and (max-width: 640px) {
 
.img{
max-width: 100%;
height: auto;
width:auto;
}

//*********************************************************************
Copyright AJI LLC (http://www.ksi-sd.com/trading)
輸出入用トップページ中身用のスタイルシート、ファイル名：trading-jisseki-sumapu.css
2019年05月作成
*********************************************************************/
.dummy{
	display:none;
}

.jisseki-midashi{  /*見出し用*/
     width : 80% ;
     font-size : 18px ;
     font-family: "ＭＳ ゴシック",sans-serif;
     font-weight: bold ;  
     color: #000090 ;
	text-shadow:1px 2px 3px #808080;
 	letter-spacing:1.3em;
     padding : 9px 10px ;
     margin : 8px 0;  
     background : #fff ;
     border-top : ridge 4px #0f6 ;
     border-left : ridge 4px #0f6 ;
     border-right : ridge 4px #093 ;
     border-bottom : ridge 4px  #093 ;
}

.jisseki-s-midashi{  /*小見出し */
     width : 200px ;
     font-size : 14px ;  
     font-family: "ＭＳ ゴシック",sans-serif;
     color: #000 ;
/*     text-align : left ; */
     padding-left : 3px ;
     padding-top : 5px ;
     padding-bottom : 5px ;
     padding-right : 1px ;
     margin-top : 0px ;
     margin-bottom : 5px ;
     margin-left : 0px ;
     margin-right : 0px ;  
     background : #eee ;
     border : solid 1px #009 ; 
}

.comment-read{  /*リード */
     width : 95% ;
     font-size : 16px ;
     font-family: "ＭＳ ゴシック",sans-serif;
     color: #000 ;
     text-align : center ;
     line-height:22px;
     padding :10px 5px ;
     margin : 15px 0 ; 
     background : #fff ;
     border-top : double 3px #099 ;
     border-bottom : double 3px #099 ;
/*      background-color: #eeeeee; */
}

.comment-comment1{  /*コメント */
     width : 420px ;
     font-size : 13px ; 
     font-family: "ＭＳ ゴシック",sans-serif;
     color: #000 ;
     line-height:1.5em; 
     text-align : center ;
     padding : 5px ;
     margin : 5px 0 ;  
/*     background : #ffffff ;
     border : dashed 1px #000099 ; */ 
     text-decoration: none;
}
.read-index{  /*リード */
     width : 100% ;
     font-size : 15px ;  /*文字の大きさ*/
     font-family: "ＭＳ ゴシック",sans-serif;/*フォントの字体*/
     font-weight: bold;
     color: #00a ;
     text-align : left ;
     line-height:1.5em;
     margin-bottom : 15px ;  
     padding :10px 0;
     background : #fff ;
     border-top : double 3px #099 ;
     border-bottom : double 3px #099 ;
}

.midashi-waku{
     width: 95%;
     border-top: 5px ridge #0f0;
     border-bottom: 5px ridge #0c0; 
}

.midashi-index {
     width: 90%;
     line-height:30px;
     font-size : 20px; 
     font-family: "ＭＳ ゴシック",sans-serif;/*フォントの字体*/
     font-weight: bold;
     letter-spacing:0.5em; 
     text-align : center;
     color: #009;
     padding-top: 10px;
     text-decoration: none;
}
.comment-index {
     width: 90% ;
     font-size : 15px; 
     font-family: "ＭＳ ゴシック",sans-serif;
     font-weight: bold; 
     line-height:1.5em;
     text-align : left;
     color: #00a;
     padding-bottom :10px ;
     text-decoration: none;
     margin-top : 8px ;
     margin-bottom : 15px ;
}

.comment-midashi{  /*コメントの見だし */
     width : 90% ;
     font-size : 16px ; 
     font-family: "ＭＳ ゴシック",sans-serif;
     font-weight: bold ;  
     color: #000 ;
     text-align : left ;
     padding :10px 5px  ;
     margin : 5px 0; 
     background : #fff ;
     border-top : solid 2px #009 ;
     border-bottom : solid 2px #009 ;
     border-right : solid 2px #009 ;
     border-left : solid 10px #009 ;
     text-decoration: none;
}

.comment-comment2{  /*真ん中用コメント */
     width : 90% ;
     font-size : 15px ;  
     font-family: "ＭＳ ゴシック",sans-serif;
     color: #000 ;
     text-align : left ;
     line-height:1.5em;
     padding : 5px ;
     margin : 5px 0 ;
     border : dashed 1px #009 ; 
}

.side-index{  /*サイド */
	width: 250px;*/
        text-align : center ;	
        font-size : 15px ;  
        font-family: "ＭＳ ゴシック",sans-serif;
        background-color:  #eeffee;
        border: 1px solid #099 ; 
	margin: 5px ;
        padding : 10px 0px;
       line-height: 1.5em ;
}

.side-image-waku1{ 
	display: none;
	width: 180px;
        text-align : center ;	
/*        background-color:  #efe;
        border: 1px solid #099 ; 
        padding : 10px 0px;
       line-height: 1.5em ;*/
}

.side-image-waku2{ 
	width: 180px;
        text-align : center ;	
/*        background:  #efe;
        border: 1px solid #099 ; 
        padding : 10px 0px;
       line-height: 1.5em ;*/
}

}/* ←CSSの一番最後に記述 */
